Search found 1 match

by xxy
Mon Oct 27, 2014 10:28 am
Forum: General
Topic: 8.0.915 cannot support simple Chinese?
Replies: 0
Views: 2681

8.0.915 cannot support simple Chinese?

Whatever I choose "English" or "Use regional setting" when installing, it appears English. And the options in "About ->Language" are not available.